<?php
$must_login                = true ;
$require_path              = '../../../' ;
$require_sub               = '../../' ;
require( $require_sub.'header.php' ) ;

if ( $boolean_login ){
	$status   		       = '201' ;

	$search_query          = '' ;
    $search_query         .= " AND leave_id = '".$array['id']."'" ;

    $query                 = "SELECT leave_id, leave_type, leave_from, leave_to, leave_day, leave_reason, leave_file, leave_status, created_at, updated_at FROM staff_leave
                              WHERE deleted_at IS NULL " . $search_query ;
    $mysqli_query          = $mysqli->query( $query . " LIMIT 1" ) ;

    if ( $mysqli_query->num_rows > 0 ){

        $status            = '200' ;

        $row               = $mysqli_query->fetch_assoc() ;
        $row['leave_reason'] = dataFilter( $row['leave_reason'] ) ;
        $row['leave_file']   = ( $row['leave_file'] != '' ? PATH.'uploads/Leave/b/'.$row['leave_file'] : '' ) ;
        $data['list']      = $row ;
    }
}

require( $require_sub.'footer.php' ) ;
?>